--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e; Owner: -
--

COPY virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	37e7b294-f6b3-4181-9059-9f58270e582a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.776755+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F570000040AD124131A6FFFFBFC159411D770000A09D124160A2FFFFBFC159418C770000A09D12412DA2FFFFB9C259416271000040AD1241FFA5FFFFB9C25941F570000040AD124131A6FFFFBFC15941	23050006752000	1	2020
2	VirksomheterPåRuter1km	71a46dea-bba0-4994-bd06-b97c519198fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.77662+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088740000A09D124199A3FFFFE3BB59417E6E000040AD12415BA7FFFFE3BB5941146E000040AD12418CA7FFFFE9BA59411C740000A09D1241C9A3FFFFE9BA594188740000A09D124199A3FFFFE3BB5941	23050006745000	3	2020
3	VirksomheterPåRuter1km	5f5e9198-35d1-459f-866e-a40d44ba70bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.761656+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003E760000A09D1241C9A2FFFFCBBF5941A27C0000008E1241D99EFFFFCBBF5941147D0000008E1241A39EFFFFC5C05941AE760000A09D124194A2FFFFC5C059413E760000A09D1241C9A2FFFFCBBF5941	23040006750000	1	2020
4	VirksomheterPåRuter1km	5de1fee9-b533-45ba-91fc-e49f78949b83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.761518+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003E760000A09D1241C9A2FFFFCBBF5941D2750000A09D1241FBA2FFFFD1BE59412C7C0000008E12410E9FFFFFD1BE5941A27C0000008E1241D99EFFFFCBBF59413E760000A09D1241C9A2FFFFCBBF5941	23040006749000	2	2020
5	VirksomheterPåRuter1km	dad49a0f-6bc8-4a8e-b862-1db84d6adfaf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.761384+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088740000A09D124199A3FFFFE3BB5941D67A0000008E1241B19FFFFFE3BB5941487B0000008E12417A9FFFFFDDBC5941F6740000A09D124164A3FFFFDDBC594188740000A09D124199A3FFFFE3BB5941	23040006746000	1	2020
6	VirksomheterPåRuter1km	c1c17fb3-268d-4082-94f5-93e9e21efab8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.761248+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C740000A09D1241C9A3FFFFE9BA5941667A0000008E1241E69FFFFFE9BA5941D67A0000008E1241B19FFFFFE3BB594188740000A09D124199A3FFFFE3BB59411C740000A09D1241C9A3FFFFE9BA5941	23040006745000	1	2020
7	VirksomheterPåRuter1km	faf97d82-7641-40e4-8234-bac40308cc0d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.746688+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000887D0000008E12416A9EFFFFBFC1594145840000607E1241519AFFFFBFC15941BC840000607E12411B9AFFFFB9C25941FF7D0000008E1241369EFFFFB9C25941887D0000008E12416A9EFFFFBFC15941	23030006752000	3	2020
8	VirksomheterPåRuter1km	0bda385f-b323-4958-84f1-7402c6719263	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.746553+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000887D0000008E12416A9EFFFFBFC15941147D0000008E1241A39EFFFFC5C05941CC830000607E12418C9AFFFFC5C0594145840000607E1241519AFFFFBFC15941887D0000008E12416A9EFFFFBFC15941	23030006751000	1	2020
9	VirksomheterPåRuter1km	2df5256e-8dd0-4f33-9aab-d61b05d631ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.746418+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C7C0000008E12410E9FFFFFD1BE5941DA820000607E1241FC9AFFFFD1BE594152830000607E1241C59AFFFFCBBF5941A27C0000008E1241D99EFFFFCBBF59412C7C0000008E12410E9FFFFFD1BE5941	23030006749000	3	2020
10	VirksomheterPåRuter1km	ac7ff627-a30a-4cfb-b48c-60b9d84fdb3c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.746283+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BB7B0000008E1241449FFFFFD7BD594162820000607E1241339BFFFFD7BD5941DA820000607E1241FC9AFFFFD1BE59412C7C0000008E12410E9FFFFFD1BE5941BB7B0000008E1241449FFFFFD7BD5941	23030006748000	9	2020
11	VirksomheterPåRuter1km	1b91a090-4859-43c1-b848-5f8ee9157819	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.746148+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000487B0000008E12417A9FFFFFDDBC5941EC810000607E12416C9BFFFFDDBC594162820000607E1241339BFFFFD7BD5941BB7B0000008E1241449FFFFFD7BD5941487B0000008E12417A9FFFFFDDBC5941	23030006747000	2	2020
12	VirksomheterPåRuter1km	24bc8feb-2dfd-46b6-beb0-aa546bd732a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.746012+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D67A0000008E1241B19FFFFFE3BB594172810000607E1241A39BFFFFE3BB5941EC810000607E12416C9BFFFFDDBC5941487B0000008E12417A9FFFFFDDBC5941D67A0000008E1241B19FFFFFE3BB5941	23030006746000	4	2020
13	VirksomheterPåRuter1km	3ab7fe44-be8b-4bfe-88ed-20c227c15d13	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.745872+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000667A0000008E1241E69FFFFFE9BA5941FB800000607E1241DB9BFFFFE9BA594172810000607E1241A39BFFFFE3BB5941D67A0000008E1241B19FFFFFE3BB5941667A0000008E1241E69FFFFFE9BA5941	23030006745000	1	2020
14	VirksomheterPåRuter1km	43636544-5af4-409a-9ea1-0d34a4cad8f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.745735+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000084800000607E1241139CFFFFEFB95941F2790000008E12411BA0FFFFEFB9594181790000008E12414EA0FFFFF5B859410E800000607E1241499CFFFFF5B8594184800000607E1241139CFFFFEFB95941	23030006743000	1	2020
15	VirksomheterPåRuter1km	a0ed4a9a-2b1a-4ac6-9d05-d3285a30ae07	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.728222+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000045840000607E1241519AFFFFBFC15941468B0000C06E12411296FFFFBFC15941C48B0000C06E1241D995FFFFB9C25941BC840000607E12411B9AFFFFB9C2594145840000607E1241519AFFFFBFC15941	23020006752000	6	2020
16	VirksomheterPåRuter1km	d07c0ee1-d737-4a91-ab86-277dda36a80a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.728086+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC830000607E12418C9AFFFFC5C05941CA8A0000C06E12415096FFFFC5C05941468B0000C06E12411296FFFFBFC1594145840000607E1241519AFFFFBFC15941CC830000607E12418C9AFFFFC5C05941	23020006751000	7	2020
17	VirksomheterPåRuter1km	8b0af637-af1e-49ae-8c54-271d4ecbc31f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.727934+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000052830000607E1241C59AFFFFCBBF59414A8A0000C06E12418996FFFFCBBF5941CA8A0000C06E12415096FFFFC5C05941CC830000607E12418C9AFFFFC5C0594152830000607E1241C59AFFFFCBBF5941	23020006750000	4	2020
18	VirksomheterPåRuter1km	962e7629-91c8-43a7-8734-35cede1fc0f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.727728+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DA820000607E1241FC9AFFFFD1BE5941CC890000C06E1241C496FFFFD1BE59414A8A0000C06E12418996FFFFCBBF594152830000607E1241C59AFFFFCBBF5941DA820000607E1241FC9AFFFFD1BE5941	23020006749000	6	2020
19	VirksomheterPåRuter1km	bbac85ea-ef46-428c-8d07-860bbb927015	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.727519+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000062820000607E1241339BFFFFD7BD59414E890000C06E1241FF96FFFFD7BD5941CC890000C06E1241C496FFFFD1BE5941DA820000607E1241FC9AFFFFD1BE594162820000607E1241339BFFFFD7BD5941	23020006748000	2	2020
20	VirksomheterPåRuter1km	9ca69328-bf81-45a3-9c3f-d54f2bf798be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.727316+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EC810000607E12416C9BFFFFDDBC5941D2880000C06E12413997FFFFDDBC59414E890000C06E1241FF96FFFFD7BD594162820000607E1241339BFFFFD7BD5941EC810000607E12416C9BFFFFDDBC5941	23020006747000	2	2020
21	VirksomheterPåRuter1km	c3f2c588-ff1f-4a8f-aa2e-bf5249e15afa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.727111+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000072810000607E1241A39BFFFFE3BB594154880000C06E12417297FFFFE3BB5941D2880000C06E12413997FFFFDDBC5941EC810000607E12416C9BFFFFDDBC594172810000607E1241A39BFFFFE3BB5941	23020006746000	2	2020
22	VirksomheterPåRuter1km	79e5770c-19e7-4112-bc0b-ef5a3379535e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.72691+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FB800000607E1241DB9BFFFFE9BA5941D7870000C06E1241AB97FFFFE9BA594154880000C06E12417297FFFFE3BB594172810000607E1241A39BFFFFE3BB5941FB800000607E1241DB9BFFFFE9BA5941	23020006745000	2	2020
23	VirksomheterPåRuter1km	10bc7b91-1514-43c0-a2ee-508d345968a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.726708+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000E800000607E1241499CFFFFF5B85941DE860000C06E12411F98FFFFF5B859415A870000C06E1241E797FFFFEFB9594184800000607E1241139CFFFFEFB959410E800000607E1241499CFFFFF5B85941	23020006743000	1	2020
24	VirksomheterPåRuter1km	eb9c0696-03a3-4ebf-8258-967c221c1f70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.726507+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000E800000607E1241499CFFFFF5B85941997F0000607E1241829CFFFFFBB7594164860000C06E12415B98FFFFFBB75941DE860000C06E12411F98FFFFF5B859410E800000607E1241499CFFFFF5B85941	23020006742000	3	2020
25	VirksomheterPåRuter1km	307b04a9-7850-4bbc-af03-42722e0c07a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.708113+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000468B0000C06E12411296FFFFBFC1594197920000205F1241AD91FFFFBFC159411C930000205F12416F91FFFFB9C25941C48B0000C06E1241D995FFFFB9C25941468B0000C06E12411296FFFFBFC15941	23010006752000	1	2020
26	VirksomheterPåRuter1km	0ab205ba-c4cd-430d-940b-19da85086339	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.707901+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CA8A0000C06E12415096FFFFC5C0594114920000205F1241EB91FFFFC5C0594197920000205F1241AD91FFFFBFC15941468B0000C06E12411296FFFFBFC15941CA8A0000C06E12415096FFFFC5C05941	23010006751000	3	2020
27	VirksomheterPåRuter1km	eb99345e-4a3e-40d5-ba28-ae47219d31f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.707693+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004A8A0000C06E12418996FFFFCBBF594190910000205F12412892FFFFCBBF594114920000205F1241EB91FFFFC5C05941CA8A0000C06E12415096FFFFC5C059414A8A0000C06E12418996FFFFCBBF5941	23010006750000	3	2020
28	VirksomheterPåRuter1km	ade200c4-3805-4a07-be9f-d1f0b64a52a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.707483+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC890000C06E1241C496FFFFD1BE59410C910000205F12416492FFFFD1BE594190910000205F12412892FFFFCBBF59414A8A0000C06E12418996FFFFCBBF5941CC890000C06E1241C496FFFFD1BE5941	23010006749000	12	2020
29	VirksomheterPåRuter1km	f28a49e9-0246-49bf-b9e7-cc31241954fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.707272+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004E890000C06E1241FF96FFFFD7BD594188900000205F1241A192FFFFD7BD59410C910000205F12416492FFFFD1BE5941CC890000C06E1241C496FFFFD1BE59414E890000C06E1241FF96FFFFD7BD5941	23010006748000	116	2020
30	VirksomheterPåRuter1km	17915068-bfb7-4cd7-a1d3-f170288bef1c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.70706+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D2880000C06E12413997FFFFDDBC594106900000205F1241DE92FFFFDDBC594188900000205F1241A192FFFFD7BD59414E890000C06E1241FF96FFFFD7BD5941D2880000C06E12413997FFFFDDBC5941	23010006747000	37	2020
31	VirksomheterPåRuter1km	e22451ab-2210-4f8c-b1e5-2af363196060	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.706882+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000054880000C06E12417297FFFFE3BB5941848F0000205F12411B93FFFFE3BB594106900000205F1241DE92FFFFDDBC5941D2880000C06E12413997FFFFDDBC594154880000C06E12417297FFFFE3BB5941	23010006746000	5	2020
32	VirksomheterPåRuter1km	a5a9da04-c3f9-4def-b3f4-a35006054db1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.706735+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D7870000C06E1241AB97FFFFE9BA5941008F0000205F12415793FFFFE9BA5941848F0000205F12411B93FFFFE3BB594154880000C06E12417297FFFFE3BB5941D7870000C06E1241AB97FFFFE9BA5941	23010006745000	2	2020
33	VirksomheterPåRuter1km	48c49f66-6361-40c2-82a1-7f874537741a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.706584+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005A870000C06E1241E797FFFFEFB95941818E0000205F12419493FFFFEFB95941008F0000205F12415793FFFFE9BA5941D7870000C06E1241AB97FFFFE9BA59415A870000C06E1241E797FFFFEFB95941	23010006744000	5	2020
34	VirksomheterPåRuter1km	533f6614-f2e7-4ae7-aea0-fe4366f87229	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.706439+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DE860000C06E12411F98FFFFF5B85941FE8D0000205F1241D093FFFFF5B85941818E0000205F12419493FFFFEFB959415A870000C06E1241E797FFFFEFB95941DE860000C06E12411F98FFFFF5B85941	23010006743000	5	2020
35	VirksomheterPåRuter1km	1ef3f474-8fa3-4e31-9d1b-8440aa851a86	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.688169+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000097920000205F1241AD91FFFFBFC15941409A0000804F12411E8DFFFFBFC15941CD9A0000804F1241DF8CFFFFB9C259411C930000205F12416F91FFFFB9C2594197920000205F1241AD91FFFFBFC15941	23000006752000	4	2020
36	VirksomheterPåRuter1km	832fd94f-551f-40d9-a694-e632e215abaa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.688014+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000014920000205F1241EB91FFFFC5C05941B6990000804F12415E8DFFFFC5C05941409A0000804F12411E8DFFFFBFC1594197920000205F1241AD91FFFFBFC1594114920000205F1241EB91FFFFC5C05941	23000006751000	2	2020
37	VirksomheterPåRuter1km	58906439-74c9-437b-8ee2-37a9c5f56a1d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.687874+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090910000205F12412892FFFFCBBF59412C990000804F12419E8DFFFFCBBF5941B6990000804F12415E8DFFFFC5C0594114920000205F1241EB91FFFFC5C0594190910000205F12412892FFFFCBBF5941	23000006750000	3	2020
38	VirksomheterPåRuter1km	bcf01657-59c4-4f3f-a535-d8e2b233d421	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.687737+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000C910000205F12416492FFFFD1BE5941A3980000804F1241DD8DFFFFD1BE59412C990000804F12419E8DFFFFCBBF594190910000205F12412892FFFFCBBF59410C910000205F12416492FFFFD1BE5941	23000006749000	2	2020
39	VirksomheterPåRuter1km	38cf8d9a-4eb8-4ce5-afd8-9ecfa4171151	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.6876+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088900000205F1241A192FFFFD7BD594119980000804F12411C8EFFFFD7BD5941A3980000804F1241DD8DFFFFD1BE59410C910000205F12416492FFFFD1BE594188900000205F1241A192FFFFD7BD5941	23000006748000	23	2020
40	VirksomheterPåRuter1km	03c74441-791d-41b2-9d18-e6ae51154b5e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.687462+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006900000205F1241DE92FFFFDDBC594192970000804F12415C8EFFFFDDBC594119980000804F12411C8EFFFFD7BD594188900000205F1241A192FFFFD7BD594106900000205F1241DE92FFFFDDBC5941	23000006747000	6	2020
41	VirksomheterPåRuter1km	6c956761-bd45-4387-b17d-c05ffe71f4c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.687317+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000848F0000205F12411B93FFFFE3BB594109970000804F12419A8EFFFFE3BB594192970000804F12415C8EFFFFDDBC594106900000205F1241DE92FFFFDDBC5941848F0000205F12411B93FFFFE3BB5941	23000006746000	4	2020
42	VirksomheterPåRuter1km	1091b3e3-ddaf-4b26-a422-e2da36a48786	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.687167+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000008F0000205F12415793FFFFE9BA594181960000804F1241D98EFFFFE9BA594109970000804F12419A8EFFFFE3BB5941848F0000205F12411B93FFFFE3BB5941008F0000205F12415793FFFFE9BA5941	23000006745000	1	2020
43	VirksomheterPåRuter1km	b5d6ca3c-b387-4f5c-b651-2cfcc53988dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.686991+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000818E0000205F12419493FFFFEFB95941F9950000804F1241188FFFFFEFB9594181960000804F1241D98EFFFFE9BA5941008F0000205F12415793FFFFE9BA5941818E0000205F12419493FFFFEFB95941	23000006744000	7	2020
44	VirksomheterPåRuter1km	0b1ee200-d125-42ed-bec3-94c7a8b4068e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.686855+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FE8D0000205F1241D093FFFFF5B8594172950000804F1241568FFFFFF5B85941F9950000804F1241188FFFFFEFB95941818E0000205F12419493FFFFEFB95941FE8D0000205F1241D093FFFFF5B85941	23000006743000	2	2020
45	VirksomheterPåRuter1km	e8ce4047-0d06-4921-a66e-e50e6321493c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.686719+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FE8D0000205F1241D093FFFFF5B859417C8D0000205F12410B94FFFFFBB75941EE940000804F1241968FFFFFFBB7594172950000804F1241568FFFFFF5B85941FE8D0000205F1241D093FFFFF5B85941	23000006742000	1	2020
46	VirksomheterPåRuter1km	87cca83e-60db-4d79-8f02-7909c8c75463	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.665943+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000409A0000804F12411E8DFFFFBFC159413AA20000E03F12416588FFFFBFC15941CBA20000E03F12412388FFFFB9C25941CD9A0000804F1241DF8CFFFFB9C25941409A0000804F12411E8DFFFFBFC15941	22990006752000	7	2020
47	VirksomheterPåRuter1km	e296bf8b-dd56-4deb-8281-59d7dfe6ab33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.665738+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C990000804F12419E8DFFFFCBBF59411AA10000E03F1241EB88FFFFCBBF5941AAA10000E03F1241A788FFFFC5C05941B6990000804F12415E8DFFFFC5C059412C990000804F12419E8DFFFFCBBF5941	22990006750000	1	2020
48	VirksomheterPåRuter1km	ea3db032-fbe0-4918-b805-d8a4f53edead	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.665535+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A3980000804F1241DD8DFFFFD1BE59418CA00000E03F12412D89FFFFD1BE59411AA10000E03F1241EB88FFFFCBBF59412C990000804F12419E8DFFFFCBBF5941A3980000804F1241DD8DFFFFD1BE5941	22990006749000	28	2020
49	VirksomheterPåRuter1km	31c5c3e3-291e-4193-ac38-989ca9454e47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.66532+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000019980000804F12411C8EFFFFD7BD5941F89F0000E03F12416E89FFFFD7BD59418CA00000E03F12412D89FFFFD1BE5941A3980000804F1241DD8DFFFFD1BE594119980000804F12411C8EFFFFD7BD5941	22990006748000	3	2020
50	VirksomheterPåRuter1km	86cdd24a-bfc1-4ae7-98aa-9da55d5eae6d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.665107+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000092970000804F12415C8EFFFFDDBC59416E9F0000E03F1241B089FFFFDDBC5941F89F0000E03F12416E89FFFFD7BD594119980000804F12411C8EFFFFD7BD594192970000804F12415C8EFFFFDDBC5941	22990006747000	2	2020
51	VirksomheterPåRuter1km	498a2e9d-21de-400c-8c80-6efa4c6d36f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.664892+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000009970000804F12419A8EFFFFE3BB5941DC9E0000E03F1241F189FFFFE3BB59416E9F0000E03F1241B089FFFFDDBC594192970000804F12415C8EFFFFDDBC594109970000804F12419A8EFFFFE3BB5941	22990006746000	1	2020
52	VirksomheterPåRuter1km	d71a6ef1-6ecb-4849-b0f9-64ec8b682694	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.664669+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000081960000804F1241D98EFFFFE9BA59414E9E0000E03F1241328AFFFFE9BA5941DC9E0000E03F1241F189FFFFE3BB594109970000804F12419A8EFFFFE3BB594181960000804F1241D98EFFFFE9BA5941	22990006745000	2	2020
53	VirksomheterPåRuter1km	1a08aec0-0d63-4039-89e1-4ff0bb6232ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.664453+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F9950000804F1241188FFFFFEFB95941C29D0000E03F1241758AFFFFEFB959414E9E0000E03F1241328AFFFFE9BA594181960000804F1241D98EFFFFE9BA5941F9950000804F1241188FFFFFEFB95941	22990006744000	8	2020
54	VirksomheterPåRuter1km	cee48de1-f3c2-40ae-a585-c1be88dd76ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.633389+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003AA20000E03F12416588FFFFBFC1594191AA0000403012418283FFFFBFC1594127AB0000403012413D83FFFFB9C25941CBA20000E03F12412388FFFFB9C259413AA20000E03F12416588FFFFBFC15941	22980006752000	1	2020
55	VirksomheterPåRuter1km	73cadd01-0be4-474e-a232-9769cfd6fcf7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.633255+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AAA10000E03F1241A788FFFFC5C05941FAA9000040301241C883FFFFC5C0594191AA0000403012418283FFFFBFC159413AA20000E03F12416588FFFFBFC15941AAA10000E03F1241A788FFFFC5C05941	22980006751000	5	2020
56	VirksomheterPåRuter1km	65991f5a-204f-4b8c-92fc-f837aaccb5b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.633122+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001AA10000E03F1241EB88FFFFCBBF594164A90000403012410D84FFFFCBBF5941FAA9000040301241C883FFFFC5C05941AAA10000E03F1241A788FFFFC5C059411AA10000E03F1241EB88FFFFCBBF5941	22980006750000	2	2020
57	VirksomheterPåRuter1km	faae9e34-f2e8-4b71-985a-85fb9a086ccc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.632988+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008CA00000E03F12412D89FFFFD1BE5941CCA80000403012414F84FFFFD1BE594164A90000403012410D84FFFFCBBF59411AA10000E03F1241EB88FFFFCBBF59418CA00000E03F12412D89FFFFD1BE5941	22980006749000	20	2020
58	VirksomheterPåRuter1km	16d2b4ca-7ddf-44de-a5de-d60a57196121	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.632856+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F89F0000E03F12416E89FFFFD7BD594139A80000403012419684FFFFD7BD5941CCA80000403012414F84FFFFD1BE59418CA00000E03F12412D89FFFFD1BE5941F89F0000E03F12416E89FFFFD7BD5941	22980006748000	2	2020
59	VirksomheterPåRuter1km	fdab3675-1f8e-4e24-a570-8fe5133b3843	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.632722+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DC9E0000E03F1241F189FFFFE3BB594110A70000403012411E85FFFFE3BB5941A4A7000040301241DA84FFFFDDBC59416E9F0000E03F1241B089FFFFDDBC5941DC9E0000E03F1241F189FFFFE3BB5941	22980006746000	6	2020
60	VirksomheterPåRuter1km	3b90081e-acaf-4a55-a1c2-eae4fb630733	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.63259+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004E9E0000E03F1241328AFFFFE9BA59417BA60000403012416385FFFFE9BA594110A70000403012411E85FFFFE3BB5941DC9E0000E03F1241F189FFFFE3BB59414E9E0000E03F1241328AFFFFE9BA5941	22980006745000	5	2020
61	VirksomheterPåRuter1km	fecde2c7-aac3-4912-b701-3c3cb246edd8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.614389+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CCA80000403012414F84FFFFD1BE594160B10000A0201241487FFFFFD1BE594100B20000A0201241027FFFFFCBBF594164A90000403012410D84FFFFCBBF5941CCA80000403012414F84FFFFD1BE5941	22970006749000	4	2020
62	VirksomheterPåRuter1km	d3d0c56d-c698-46c5-bb0c-dacf71e213b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.614254+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000039A80000403012419684FFFFD7BD5941C7B00000A02012418F7FFFFFD7BD594160B10000A0201241487FFFFFD1BE5941CCA80000403012414F84FFFFD1BE594139A80000403012419684FFFFD7BD5941	22970006748000	5	2020
63	VirksomheterPåRuter1km	30633879-e84b-4f40-b920-687109e3df2c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.614117+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A4A7000040301241DA84FFFFDDBC59412CB00000A0201241D87FFFFFDDBC5941C7B00000A02012418F7FFFFFD7BD594139A80000403012419684FFFFD7BD5941A4A7000040301241DA84FFFFDDBC5941	22970006747000	1	2020
64	VirksomheterPåRuter1km	6b55753e-4fac-415d-91bb-e4fa42627995	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.613985+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010A70000403012411E85FFFFE3BB594192AF0000A02012412180FFFFE3BB59412CB00000A0201241D87FFFFFDDBC5941A4A7000040301241DA84FFFFDDBC594110A70000403012411E85FFFFE3BB5941	22970006746000	2	2020
65	VirksomheterPåRuter1km	e7ffbbe0-267f-426b-9f5b-0aa1a4de85cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.613851+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007BA60000403012416385FFFFE9BA5941F6AE0000A02012416580FFFFE9BA594192AF0000A02012412180FFFFE3BB594110A70000403012411E85FFFFE3BB59417BA60000403012416385FFFFE9BA5941	22970006745000	5	2020
66	VirksomheterPåRuter1km	dfcddbe0-34e1-4452-9700-88423cd42375	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.592674+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002CB00000A0201241D87FFFFFDDBC59411BB9000000111241AA7AFFFFDDBC5941BCB90000001112415E7AFFFFD7BD5941C7B00000A02012418F7FFFFFD7BD59412CB00000A0201241D87FFFFFDDBC5941	22960006747000	1	2020
67	VirksomheterPåRuter1km	d696aa46-d547-486a-a478-d92cd88dd2bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.592528+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000092AF0000A02012412180FFFFE3BB59417AB8000000111241F37AFFFFE3BB59411BB9000000111241AA7AFFFFDDBC59412CB00000A0201241D87FFFFFDDBC594192AF0000A02012412180FFFFE3BB5941	22960006746000	2	2020
68	VirksomheterPåRuter1km	4e3c0578-c1fb-4f0b-b603-bae61ad0154d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.592374+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6AE0000A02012416580FFFFE9BA5941D6B70000001112413D7BFFFFE9BA59417AB8000000111241F37AFFFFE3BB594192AF0000A02012412180FFFFE3BB5941F6AE0000A02012416580FFFFE9BA5941	22960006745000	1	2020
69	VirksomheterPåRuter1km	20fda6e5-2813-4f2b-bccb-3dee4183cd5f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.56381+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007AB8000000111241F37AFFFFE3BB5941BCC10000600112419975FFFFE3BB594167C20000600112414C75FFFFDDBC59411BB9000000111241AA7AFFFFDDBC59417AB8000000111241F37AFFFFE3BB5941	22950006746000	5	2020
70	VirksomheterPåRuter1km	54e6f6b5-cca1-4b26-84cd-817a621901d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.563633+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D6B70000001112413D7BFFFFE9BA594113C1000060011241E575FFFFE9BA5941BCC10000600112419975FFFFE3BB59417AB8000000111241F37AFFFFE3BB5941D6B70000001112413D7BFFFFE9BA5941	22950006745000	5	2020
71	VirksomheterPåRuter1km	16f0264a-cb12-4d65-b467-4260aad3b1bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.688732+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000869D0000804F12419B8BFFFF9BC75941B7950000205F12413990FFFF9BC7594132950000205F12417790FFFFA1C65941F89C0000804F1241DB8BFFFFA1C65941869D0000804F12419B8BFFFF9BC75941	23000006757000	1	2020
72	VirksomheterPåRuter1km	24d5a23a-dd5b-4ce2-b9c6-617116c76480	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.667021+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048A00000804F1241558AFFFF7DCC594184A80000E03F12417E85FFFF7DCC594119A90000E03F12413885FFFF77CD5941D6A00000804F1241128AFFFF77CD594148A00000804F1241558AFFFF7DCC5941	22990006763000	1	2020
73	VirksomheterPåRuter1km	04cd7d7d-6e13-4431-9668-25266fd95a98	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.666813+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F89C0000804F1241DB8BFFFFA1C6594110A50000E03F12411587FFFFA1C65941A2A50000E03F1241D186FFFF9BC75941869D0000804F12419B8BFFFF9BC75941F89C0000804F1241DB8BFFFFA1C65941	22990006757000	1	2020
74	VirksomheterPåRuter1km	cf11a2b4-8fec-4f70-aff3-1b80eaf68043	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.792739+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000796B0000E0BC1241AFA9FFFFB9C259416271000040AD1241FFA5FFFFB9C25941CA71000040AD1241CDA5FFFFB3C35941E16B0000E0BC12417FA9FFFFB3C35941796B0000E0BC1241AFA9FFFFB9C25941	23060006753000	1	2020
75	VirksomheterPåRuter1km	066f159a-0689-4a96-a5af-f1cb00321980	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.761795+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005C7F0000008E1241939DFFFFA7C55941DC780000A09D12418FA1FFFFA7C559416C780000A09D1241C3A1FFFFADC45941E77E0000008E1241C89DFFFFADC459415C7F0000008E1241939DFFFFA7C55941	23040006755000	1	2020
76	VirksomheterPåRuter1km	d5f4a722-797e-415f-9915-a650d54249df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.747224+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005C7F0000008E1241939DFFFFA7C559412B860000607E12417099FFFFA7C55941A6860000607E12413599FFFFA1C65941D07F0000008E12415C9DFFFFA1C659415C7F0000008E1241939DFFFFA7C55941	23030006756000	2	2020
77	VirksomheterPåRuter1km	d2ddfac3-4497-4596-8714-9426c6aaa46a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.747091+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E77E0000008E1241C89DFFFFADC45941B2850000607E1241A899FFFFADC459412B860000607E12417099FFFFA7C559415C7F0000008E1241939DFFFFA7C55941E77E0000008E1241C89DFFFFADC45941	23030006755000	3	2020
78	VirksomheterPåRuter1km	a79eabd6-21fe-40ca-aa12-78ff486627e5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.746957+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000717E0000008E1241009EFFFFB3C3594137850000607E1241E299FFFFB3C35941B2850000607E1241A899FFFFADC45941E77E0000008E1241C89DFFFFADC45941717E0000008E1241009EFFFFB3C35941	23030006754000	1	2020
79	VirksomheterPåRuter1km	1f28bcc1-64b4-4cbd-869c-cf646e1557f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.746824+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FF7D0000008E1241369EFFFFB9C25941BC840000607E12411B9AFFFFB9C2594137850000607E1241E299FFFFB3C35941717E0000008E1241009EFFFFB3C35941FF7D0000008E1241369EFFFFB9C25941	23030006753000	6	2020
80	VirksomheterPåRuter1km	fd01e4ea-bbf3-484f-929d-389a644529d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.728625+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002B860000607E12417099FFFFA7C55941448D0000C06E12412895FFFFA7C55941C48D0000C06E1241EB94FFFFA1C65941A6860000607E12413599FFFFA1C659412B860000607E12417099FFFFA7C55941	23020006756000	1	2020
81	VirksomheterPåRuter1km	d969158e-3b42-4310-9627-bde47328fe70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.728492+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B2850000607E1241A899FFFFADC45941C68C0000C06E12416395FFFFADC45941448D0000C06E12412895FFFFA7C559412B860000607E12417099FFFFA7C55941B2850000607E1241A899FFFFADC45941	23020006755000	3	2020
82	VirksomheterPåRuter1km	60d0da73-3e08-42b1-ba73-bc8547427f3a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.728358+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC840000607E12411B9AFFFFB9C25941C48B0000C06E1241D995FFFFB9C25941468C0000C06E12419E95FFFFB3C3594137850000607E1241E299FFFFB3C35941BC840000607E12411B9AFFFFB9C25941	23020006753000	7	2020
83	VirksomheterPåRuter1km	c1889b66-79fc-40b2-a845-1684309f7aed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.708527+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000468C0000C06E12419E95FFFFB3C35941A2930000205F12413291FFFFB3C3594126940000205F1241F590FFFFADC45941C68C0000C06E12416395FFFFADC45941468C0000C06E12419E95FFFFB3C35941	23010006754000	3	2020
84	VirksomheterPåRuter1km	bbf62fd3-9205-49b0-9314-2674e24f29c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.708321+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C48B0000C06E1241D995FFFFB9C259411C930000205F12416F91FFFFB9C25941A2930000205F12413291FFFFB3C35941468C0000C06E12419E95FFFFB3C35941C48B0000C06E1241D995FFFFB9C25941	23010006753000	1	2020
85	VirksomheterPåRuter1km	5938c530-e237-4d37-adce-da0a07ccaf00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.688587+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000026940000205F1241F590FFFFADC45941E29B0000804F12415E8CFFFFADC459416E9C0000804F12411E8CFFFFA7C55941AC940000205F1241B890FFFFA7C5594126940000205F1241F590FFFFADC45941	23000006755000	1	2020
86	VirksomheterPåRuter1km	d98da60b-eedf-4a66-b83b-332a86b01236	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.688446+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A2930000205F12413291FFFFB3C35941569B0000804F12419D8CFFFFB3C35941E29B0000804F12415E8CFFFFADC4594126940000205F1241F590FFFFADC45941A2930000205F12413291FFFFB3C35941	23000006754000	3	2020
87	VirksomheterPåRuter1km	2301f459-17e0-428d-b396-3dd7158acda3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.688308+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C930000205F12416F91FFFFB9C25941CD9A0000804F1241DF8CFFFFB9C25941569B0000804F12419D8CFFFFB3C35941A2930000205F12413291FFFFB3C359411C930000205F12416F91FFFFB9C25941	23000006753000	1	2020
88	VirksomheterPåRuter1km	fe140afb-02f9-4bd8-93ac-f940a35685be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.666603+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E29B0000804F12415E8CFFFFADC45941ECA30000E03F12419C87FFFFADC459417EA40000E03F12415B87FFFFA7C559416E9C0000804F12411E8CFFFFA7C55941E29B0000804F12415E8CFFFFADC45941	22990006755000	2	2020
89	VirksomheterPåRuter1km	95e28d9d-8532-40ca-b551-fd8d7ab72ecd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.666381+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000569B0000804F12419D8CFFFFB3C359415BA30000E03F1241E087FFFFB3C35941ECA30000E03F12419C87FFFFADC45941E29B0000804F12415E8CFFFFADC45941569B0000804F12419D8CFFFFB3C35941	22990006754000	2	2020
90	VirksomheterPåRuter1km	af53762b-8166-402b-b2e4-dbf2da779fa2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.666158+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CD9A0000804F1241DF8CFFFFB9C25941CBA20000E03F12412388FFFFB9C259415BA30000E03F1241E087FFFFB3C35941569B0000804F12419D8CFFFFB3C35941CD9A0000804F1241DF8CFFFFB9C25941	22990006753000	5	2020
91	VirksomheterPåRuter1km	68c10d1a-6943-48e6-95b1-1493325d2838	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.633523+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005BA30000E03F1241E087FFFFB3C35941BFAB000040301241F782FFFFB3C3594156AC000040301241B182FFFFADC45941ECA30000E03F12419C87FFFFADC459415BA30000E03F1241E087FFFFB3C35941	22980006754000	2	2020
92	VirksomheterPåRuter1km	c7fc8acb-7b0d-46f5-8a7d-9af28ef7ee19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.888796+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E3440000402A1341F0C1FFFF0DB55941FD400000E039134199C4FFFF0DB55941B8400000E0391341BAC4FFFF13B459419B440000402A134113C2FFFF13B45941E3440000402A1341F0C1FFFF0DB55941	23140006738000	1	2020
93	VirksomheterPåRuter1km	c25d33ec-43e0-4d44-8493-5270e4745407	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.875281+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000029450000402A1341CEC1FFFF07B6594146490000A01A134109BFFFFF07B6594191490000A01A1341E6BEFFFF01B7594172450000402A1341ACC1FFFF01B7594129450000402A1341CEC1FFFF07B65941	23130006740000	3	2020
94	VirksomheterPåRuter1km	ea957f3c-3153-4b16-9193-4ab436fcc932	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.875147+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E3440000402A1341F0C1FFFF0DB55941FA480000A01A13412EBFFFFF0DB5594146490000A01A134109BFFFFF07B6594129450000402A1341CEC1FFFF07B65941E3440000402A1341F0C1FFFF0DB55941	23130006739000	2	2020
95	VirksomheterPåRuter1km	2339d7eb-fd22-4579-9de4-379e1ac8b926	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.875014+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009B440000402A134113C2FFFF13B45941B0480000A01A134152BFFFFF13B45941FA480000A01A13412EBFFFFF0DB55941E3440000402A1341F0C1FFFF0DB559419B440000402A134113C2FFFF13B45941	23130006738000	1	2020
96	VirksomheterPåRuter1km	abab0431-9a69-4ecc-812c-dd1098c81305	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.862403+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000046490000A01A134109BFFFFF07B65941994D0000000B13412BBCFFFF07B65941E84D0000000B134105BCFFFF01B7594191490000A01A1341E6BEFFFF01B7594146490000A01A134109BFFFFF07B65941	23120006740000	3	2020
97	VirksomheterPåRuter1km	8f5e5ed0-1535-4f52-904b-64d39cb5df26	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.828677+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000084560000C0EB12413FB6FFFF0DB55941705B000020DC12410AB3FFFF0DB55941C85B000020DC1241E1B2FFFF07B65941DA560000C0EB124116B6FFFF07B6594184560000C0EB12413FB6FFFF0DB55941	23090006739000	1	2020
98	VirksomheterPåRuter1km	1911ef2b-d5c7-47ad-8ac9-de7414eb7ada	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.81645+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC5A000020DC124160B3FFFF19B35941E15F000080CC124110B0FFFF19B359413F60000080CC1241E3AFFFFF13B45941155B000020DC124135B3FFFF13B45941BC5A000020DC124160B3FFFF19B35941	23080006737000	1	2020
99	VirksomheterPåRuter1km	279e3da1-0592-49ab-a8b7-d219cef1686f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.828954+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008D5D000020DC124108B2FFFFE9BA59418B580000C0EB124147B5FFFFE9BA594134580000C0EB124172B5FFFFEFB95941325D000020DC124133B2FFFFEFB959418D5D000020DC124108B2FFFFE9BA5941	23090006744000	1	2020
100	VirksomheterPåRuter1km	b7f05a1a-aeba-4c84-b734-7fed9e231f31	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.828819+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D85C000020DC12415EB2FFFFF5B85941DE570000C0EB12419AB5FFFFF5B8594186570000C0EB1241C3B5FFFFFBB759417E5C000020DC124189B2FFFFFBB75941D85C000020DC12415EB2FFFFF5B85941	23090006742000	1	2020
101	VirksomheterPåRuter1km	3871867d-1490-450d-8a17-b39d10f946a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.816724+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000325D000020DC124133B2FFFFEFB959417562000080CC1241D8AEFFFFEFB95941D662000080CC1241A9AEFFFFE9BA59418D5D000020DC124108B2FFFFE9BA5941325D000020DC124133B2FFFFEFB95941	23080006744000	3	2020
102	VirksomheterPåRuter1km	122ec2b5-4c4e-415a-aacc-d1a584355a47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.816583+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007E5C000020DC124189B2FFFFFBB75941BA61000080CC124130AFFFFFFBB759411862000080CC124105AFFFFFF5B85941D85C000020DC12415EB2FFFFF5B859417E5C000020DC124189B2FFFFFBB75941	23080006742000	1	2020
103	VirksomheterPåRuter1km	f53c90be-b827-4cc2-b90f-93407630d8d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.804424+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BA61000080CC124130AFFFFFFBB759412A670000E0BC1241B6ABFFFFFBB759418E670000E0BC12418BABFFFFF5B859411862000080CC124105AFFFFFF5B85941BA61000080CC124130AFFFFFFBB75941	23070006742000	1	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e; Owner: -
--

COPY virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000005000000F570000040AD124131A6FFFFBFC159411D770000A09D124160A2FFFFBFC159418C770000A09D12412DA2FFFFB9C259416271000040AD1241FFA5FFFFB9C25941F570000040AD124131A6FFFFBFC15941
2	VirksomheterPåRuter1kmGrense	0102000020E96400000400000088740000A09D124199A3FFFFE3BB59417E6E000040AD12415BA7FFFFE3BB5941146E000040AD12418CA7FFFFE9BA59411C740000A09D1241C9A3FFFFE9BA5941
3	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A27C0000008E1241D99EFFFFCBBF5941147D0000008E1241A39EFFFFC5C05941AE760000A09D124194A2FFFFC5C059413E760000A09D1241C9A2FFFFCBBF5941
4	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A27C0000008E1241D99EFFFFCBBF59413E760000A09D1241C9A2FFFFCBBF5941
5	VirksomheterPåRuter1kmGrense	0102000020E9640000030000003E760000A09D1241C9A2FFFFCBBF5941D2750000A09D1241FBA2FFFFD1BE59412C7C0000008E12410E9FFFFFD1BE5941
6	VirksomheterPåRuter1kmGrense	0102000020E964000003000000487B0000008E12417A9FFFFFDDBC5941F6740000A09D124164A3FFFFDDBC594188740000A09D124199A3FFFFE3BB5941
7	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088740000A09D124199A3FFFFE3BB59411C740000A09D1241C9A3FFFFE9BA5941
8	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D67A0000008E1241B19FFFFFE3BB594188740000A09D124199A3FFFFE3BB5941
9	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001C740000A09D1241C9A3FFFFE9BA5941667A0000008E1241E69FFFFFE9BA5941
10	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FF7D0000008E1241369EFFFFB9C25941887D0000008E12416A9EFFFFBFC15941
11	VirksomheterPåRuter1kmGrense	0102000020E96400000200000045840000607E1241519AFFFFBFC15941887D0000008E12416A9EFFFFBFC15941
12	VirksomheterPåRuter1kmGrense	0102000020E964000003000000887D0000008E12416A9EFFFFBFC15941147D0000008E1241A39EFFFFC5C05941CC830000607E12418C9AFFFFC5C05941
13	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A27C0000008E1241D99EFFFFCBBF59412C7C0000008E12410E9FFFFFD1BE5941
14	VirksomheterPåRuter1kmGrense	0102000020E96400000200000052830000607E1241C59AFFFFCBBF5941A27C0000008E1241D99EFFFFCBBF5941
15	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C7C0000008E12410E9FFFFFD1BE5941BB7B0000008E1241449FFFFFD7BD5941
16	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DA820000607E1241FC9AFFFFD1BE59412C7C0000008E12410E9FFFFFD1BE5941
17	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BB7B0000008E1241449FFFFFD7BD5941487B0000008E12417A9FFFFFDDBC5941
18	VirksomheterPåRuter1kmGrense	0102000020E96400000200000062820000607E1241339BFFFFD7BD5941BB7B0000008E1241449FFFFFD7BD5941
19	VirksomheterPåRuter1kmGrense	0102000020E964000002000000487B0000008E12417A9FFFFFDDBC5941D67A0000008E1241B19FFFFFE3BB5941
20	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EC810000607E12416C9BFFFFDDBC5941487B0000008E12417A9FFFFFDDBC5941
21	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D67A0000008E1241B19FFFFFE3BB5941667A0000008E1241E69FFFFFE9BA5941
22	VirksomheterPåRuter1kmGrense	0102000020E96400000200000072810000607E1241A39BFFFFE3BB5941D67A0000008E1241B19FFFFFE3BB5941
23	VirksomheterPåRuter1kmGrense	0102000020E964000002000000667A0000008E1241E69FFFFFE9BA5941FB800000607E1241DB9BFFFFE9BA5941
24	VirksomheterPåRuter1kmGrense	0102000020E96400000400000084800000607E1241139CFFFFEFB95941F2790000008E12411BA0FFFFEFB9594181790000008E12414EA0FFFFF5B859410E800000607E1241499CFFFFF5B85941
25	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BC840000607E12411B9AFFFFB9C2594145840000607E1241519AFFFFBFC15941
26	VirksomheterPåRuter1kmGrense	0102000020E96400000200000045840000607E1241519AFFFFBFC15941CC830000607E12418C9AFFFFC5C05941
27	VirksomheterPåRuter1kmGrense	0102000020E964000002000000468B0000C06E12411296FFFFBFC1594145840000607E1241519AFFFFBFC15941
28	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CC830000607E12418C9AFFFFC5C0594152830000607E1241C59AFFFFCBBF5941
29	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA8A0000C06E12415096FFFFC5C05941CC830000607E12418C9AFFFFC5C05941
30	VirksomheterPåRuter1kmGrense	0102000020E96400000200000052830000607E1241C59AFFFFCBBF5941DA820000607E1241FC9AFFFFD1BE5941
31	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004A8A0000C06E12418996FFFFCBBF594152830000607E1241C59AFFFFCBBF5941
32	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DA820000607E1241FC9AFFFFD1BE594162820000607E1241339BFFFFD7BD5941
33	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CC890000C06E1241C496FFFFD1BE5941DA820000607E1241FC9AFFFFD1BE5941
34	VirksomheterPåRuter1kmGrense	0102000020E96400000200000062820000607E1241339BFFFFD7BD5941EC810000607E12416C9BFFFFDDBC5941
35	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004E890000C06E1241FF96FFFFD7BD594162820000607E1241339BFFFFD7BD5941
36	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EC810000607E12416C9BFFFFDDBC594172810000607E1241A39BFFFFE3BB5941
37	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D2880000C06E12413997FFFFDDBC5941EC810000607E12416C9BFFFFDDBC5941
38	VirksomheterPåRuter1kmGrense	0102000020E96400000200000072810000607E1241A39BFFFFE3BB5941FB800000607E1241DB9BFFFFE9BA5941
39	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054880000C06E12417297FFFFE3BB594172810000607E1241A39BFFFFE3BB5941
40	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FB800000607E1241DB9BFFFFE9BA5941D7870000C06E1241AB97FFFFE9BA5941
41	VirksomheterPåRuter1kmGrense	0102000020E96400000200000084800000607E1241139CFFFFEFB959410E800000607E1241499CFFFFF5B85941
42	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005A870000C06E1241E797FFFFEFB9594184800000607E1241139CFFFFEFB95941
43	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DE860000C06E12411F98FFFFF5B859410E800000607E1241499CFFFFF5B85941
44	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000E800000607E1241499CFFFFF5B85941997F0000607E1241829CFFFFFBB7594164860000C06E12415B98FFFFFBB75941DE860000C06E12411F98FFFFF5B85941
45	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C48B0000C06E1241D995FFFFB9C25941468B0000C06E12411296FFFFBFC15941
46	VirksomheterPåRuter1kmGrense	0102000020E964000002000000468B0000C06E12411296FFFFBFC15941CA8A0000C06E12415096FFFFC5C05941
47	VirksomheterPåRuter1kmGrense	0102000020E96400000200000097920000205F1241AD91FFFFBFC15941468B0000C06E12411296FFFFBFC15941
48	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA8A0000C06E12415096FFFFC5C059414A8A0000C06E12418996FFFFCBBF5941
49	VirksomheterPåRuter1kmGrense	0102000020E96400000200000014920000205F1241EB91FFFFC5C05941CA8A0000C06E12415096FFFFC5C05941
50	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004A8A0000C06E12418996FFFFCBBF5941CC890000C06E1241C496FFFFD1BE5941
51	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090910000205F12412892FFFFCBBF59414A8A0000C06E12418996FFFFCBBF5941
52	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CC890000C06E1241C496FFFFD1BE59414E890000C06E1241FF96FFFFD7BD5941
53	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000C910000205F12416492FFFFD1BE5941CC890000C06E1241C496FFFFD1BE5941
54	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004E890000C06E1241FF96FFFFD7BD5941D2880000C06E12413997FFFFDDBC5941
55	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088900000205F1241A192FFFFD7BD59414E890000C06E1241FF96FFFFD7BD5941
56	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D2880000C06E12413997FFFFDDBC594154880000C06E12417297FFFFE3BB5941
57	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006900000205F1241DE92FFFFDDBC5941D2880000C06E12413997FFFFDDBC5941
58	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054880000C06E12417297FFFFE3BB5941D7870000C06E1241AB97FFFFE9BA5941
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000848F0000205F12411B93FFFFE3BB594154880000C06E12417297FFFFE3BB5941
60	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D7870000C06E1241AB97FFFFE9BA59415A870000C06E1241E797FFFFEFB95941
61	VirksomheterPåRuter1kmGrense	0102000020E964000002000000008F0000205F12415793FFFFE9BA5941D7870000C06E1241AB97FFFFE9BA5941
62	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005A870000C06E1241E797FFFFEFB95941DE860000C06E12411F98FFFFF5B85941
63	VirksomheterPåRuter1kmGrense	0102000020E964000002000000818E0000205F12419493FFFFEFB959415A870000C06E1241E797FFFFEFB95941
64	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DE860000C06E12411F98FFFFF5B85941FE8D0000205F1241D093FFFFF5B85941
65	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001C930000205F12416F91FFFFB9C2594197920000205F1241AD91FFFFBFC15941
66	VirksomheterPåRuter1kmGrense	0102000020E96400000200000097920000205F1241AD91FFFFBFC1594114920000205F1241EB91FFFFC5C05941
67	VirksomheterPåRuter1kmGrense	0102000020E964000002000000409A0000804F12411E8DFFFFBFC1594197920000205F1241AD91FFFFBFC15941
68	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B6990000804F12415E8DFFFFC5C05941409A0000804F12411E8DFFFFBFC15941
69	VirksomheterPåRuter1kmGrense	0102000020E96400000200000014920000205F1241EB91FFFFC5C0594190910000205F12412892FFFFCBBF5941
70	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B6990000804F12415E8DFFFFC5C0594114920000205F1241EB91FFFFC5C05941
71	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090910000205F12412892FFFFCBBF59410C910000205F12416492FFFFD1BE5941
72	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C990000804F12419E8DFFFFCBBF594190910000205F12412892FFFFCBBF5941
73	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000C910000205F12416492FFFFD1BE594188900000205F1241A192FFFFD7BD5941
74	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A3980000804F1241DD8DFFFFD1BE59410C910000205F12416492FFFFD1BE5941
75	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088900000205F1241A192FFFFD7BD594106900000205F1241DE92FFFFDDBC5941
76	VirksomheterPåRuter1kmGrense	0102000020E96400000200000019980000804F12411C8EFFFFD7BD594188900000205F1241A192FFFFD7BD5941
77	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006900000205F1241DE92FFFFDDBC5941848F0000205F12411B93FFFFE3BB5941
78	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092970000804F12415C8EFFFFDDBC594106900000205F1241DE92FFFFDDBC5941
79	VirksomheterPåRuter1kmGrense	0102000020E964000002000000848F0000205F12411B93FFFFE3BB5941008F0000205F12415793FFFFE9BA5941
80	VirksomheterPåRuter1kmGrense	0102000020E96400000200000009970000804F12419A8EFFFFE3BB5941848F0000205F12411B93FFFFE3BB5941
81	VirksomheterPåRuter1kmGrense	0102000020E964000002000000008F0000205F12415793FFFFE9BA5941818E0000205F12419493FFFFEFB95941
82	VirksomheterPåRuter1kmGrense	0102000020E96400000200000081960000804F1241D98EFFFFE9BA5941008F0000205F12415793FFFFE9BA5941
83	VirksomheterPåRuter1kmGrense	0102000020E964000002000000818E0000205F12419493FFFFEFB95941FE8D0000205F1241D093FFFFF5B85941
84	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F9950000804F1241188FFFFFEFB95941818E0000205F12419493FFFFEFB95941
85	VirksomheterPåRuter1kmGrense	0102000020E96400000200000072950000804F1241568FFFFFF5B85941F9950000804F1241188FFFFFEFB95941
86	VirksomheterPåRuter1kmGrense	0102000020E96400000200000072950000804F1241568FFFFFF5B85941FE8D0000205F1241D093FFFFF5B85941
87	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FE8D0000205F1241D093FFFFF5B859417C8D0000205F12410B94FFFFFBB75941EE940000804F1241968FFFFFFBB7594172950000804F1241568FFFFFF5B85941
88	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CD9A0000804F1241DF8CFFFFB9C25941409A0000804F12411E8DFFFFBFC15941
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000409A0000804F12411E8DFFFFBFC159413AA20000E03F12416588FFFFBFC15941
90	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B6990000804F12415E8DFFFFC5C059412C990000804F12419E8DFFFFCBBF5941
91	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AAA10000E03F1241A788FFFFC5C05941B6990000804F12415E8DFFFFC5C05941
92	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C990000804F12419E8DFFFFCBBF5941A3980000804F1241DD8DFFFFD1BE5941
93	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001AA10000E03F1241EB88FFFFCBBF59412C990000804F12419E8DFFFFCBBF5941
94	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A3980000804F1241DD8DFFFFD1BE594119980000804F12411C8EFFFFD7BD5941
95	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008CA00000E03F12412D89FFFFD1BE5941A3980000804F1241DD8DFFFFD1BE5941
96	VirksomheterPåRuter1kmGrense	0102000020E96400000200000019980000804F12411C8EFFFFD7BD594192970000804F12415C8EFFFFDDBC5941
97	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F89F0000E03F12416E89FFFFD7BD594119980000804F12411C8EFFFFD7BD5941
98	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006E9F0000E03F1241B089FFFFDDBC5941F89F0000E03F12416E89FFFFD7BD5941
99	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092970000804F12415C8EFFFFDDBC594109970000804F12419A8EFFFFE3BB5941
100	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006E9F0000E03F1241B089FFFFDDBC594192970000804F12415C8EFFFFDDBC5941
101	VirksomheterPåRuter1kmGrense	0102000020E96400000200000009970000804F12419A8EFFFFE3BB594181960000804F1241D98EFFFFE9BA5941
102	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC9E0000E03F1241F189FFFFE3BB594109970000804F12419A8EFFFFE3BB5941
103	VirksomheterPåRuter1kmGrense	0102000020E96400000200000081960000804F1241D98EFFFFE9BA5941F9950000804F1241188FFFFFEFB95941
104	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004E9E0000E03F1241328AFFFFE9BA594181960000804F1241D98EFFFFE9BA5941
105	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F9950000804F1241188FFFFFEFB95941C29D0000E03F1241758AFFFFEFB959414E9E0000E03F1241328AFFFFE9BA5941
106	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CBA20000E03F12412388FFFFB9C259413AA20000E03F12416588FFFFBFC15941
107	VirksomheterPåRuter1kmGrense	0102000020E96400000300000091AA0000403012418283FFFFBFC1594127AB0000403012413D83FFFFB9C25941CBA20000E03F12412388FFFFB9C25941
108	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003AA20000E03F12416588FFFFBFC15941AAA10000E03F1241A788FFFFC5C05941
109	VirksomheterPåRuter1kmGrense	0102000020E96400000200000091AA0000403012418283FFFFBFC159413AA20000E03F12416588FFFFBFC15941
110	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FAA9000040301241C883FFFFC5C0594191AA0000403012418283FFFFBFC15941
111	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AAA10000E03F1241A788FFFFC5C059411AA10000E03F1241EB88FFFFCBBF5941
112	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FAA9000040301241C883FFFFC5C05941AAA10000E03F1241A788FFFFC5C05941
113	VirksomheterPåRuter1kmGrense	0102000020E96400000200000064A90000403012410D84FFFFCBBF5941FAA9000040301241C883FFFFC5C05941
114	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001AA10000E03F1241EB88FFFFCBBF59418CA00000E03F12412D89FFFFD1BE5941
115	VirksomheterPåRuter1kmGrense	0102000020E96400000200000064A90000403012410D84FFFFCBBF59411AA10000E03F1241EB88FFFFCBBF5941
116	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008CA00000E03F12412D89FFFFD1BE5941F89F0000E03F12416E89FFFFD7BD5941
117	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CCA80000403012414F84FFFFD1BE59418CA00000E03F12412D89FFFFD1BE5941
118	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F89F0000E03F12416E89FFFFD7BD594139A80000403012419684FFFFD7BD5941
119	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006E9F0000E03F1241B089FFFFDDBC5941DC9E0000E03F1241F189FFFFE3BB5941
120	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A4A7000040301241DA84FFFFDDBC59416E9F0000E03F1241B089FFFFDDBC5941
121	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC9E0000E03F1241F189FFFFE3BB59414E9E0000E03F1241328AFFFFE9BA5941
122	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010A70000403012411E85FFFFE3BB5941DC9E0000E03F1241F189FFFFE3BB5941
123	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004E9E0000E03F1241328AFFFFE9BA59417BA60000403012416385FFFFE9BA5941
124	VirksomheterPåRuter1kmGrense	0102000020E96400000200000064A90000403012410D84FFFFCBBF5941CCA80000403012414F84FFFFD1BE5941
125	VirksomheterPåRuter1kmGrense	0102000020E96400000300000060B10000A0201241487FFFFFD1BE594100B20000A0201241027FFFFFCBBF594164A90000403012410D84FFFFCBBF5941
126	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CCA80000403012414F84FFFFD1BE594139A80000403012419684FFFFD7BD5941
127	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060B10000A0201241487FFFFFD1BE5941CCA80000403012414F84FFFFD1BE5941
128	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C7B00000A02012418F7FFFFFD7BD594160B10000A0201241487FFFFFD1BE5941
129	VirksomheterPåRuter1kmGrense	0102000020E96400000200000039A80000403012419684FFFFD7BD5941A4A7000040301241DA84FFFFDDBC5941
130	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C7B00000A02012418F7FFFFFD7BD594139A80000403012419684FFFFD7BD5941
131	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A4A7000040301241DA84FFFFDDBC594110A70000403012411E85FFFFE3BB5941
132	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002CB00000A0201241D87FFFFFDDBC5941A4A7000040301241DA84FFFFDDBC5941
133	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010A70000403012411E85FFFFE3BB59417BA60000403012416385FFFFE9BA5941
134	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092AF0000A02012412180FFFFE3BB594110A70000403012411E85FFFFE3BB5941
135	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007BA60000403012416385FFFFE9BA5941F6AE0000A02012416580FFFFE9BA5941
136	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C7B00000A02012418F7FFFFFD7BD59412CB00000A0201241D87FFFFFDDBC5941
137	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001BB9000000111241AA7AFFFFDDBC5941BCB90000001112415E7AFFFFD7BD5941C7B00000A02012418F7FFFFFD7BD5941
138	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002CB00000A0201241D87FFFFFDDBC594192AF0000A02012412180FFFFE3BB5941
139	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001BB9000000111241AA7AFFFFDDBC59412CB00000A0201241D87FFFFFDDBC5941
140	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092AF0000A02012412180FFFFE3BB5941F6AE0000A02012416580FFFFE9BA5941
141	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007AB8000000111241F37AFFFFE3BB594192AF0000A02012412180FFFFE3BB5941
142	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F6AE0000A02012416580FFFFE9BA5941D6B70000001112413D7BFFFFE9BA5941
143	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001BB9000000111241AA7AFFFFDDBC59417AB8000000111241F37AFFFFE3BB5941
144	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BCC10000600112419975FFFFE3BB594167C20000600112414C75FFFFDDBC59411BB9000000111241AA7AFFFFDDBC5941
145	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007AB8000000111241F37AFFFFE3BB5941D6B70000001112413D7BFFFFE9BA5941
146	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCC10000600112419975FFFFE3BB59417AB8000000111241F37AFFFFE3BB5941
147	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D6B70000001112413D7BFFFFE9BA594113C1000060011241E575FFFFE9BA5941BCC10000600112419975FFFFE3BB5941
148	VirksomheterPåRuter1kmGrense	0102000020E964000004000000869D0000804F12419B8BFFFF9BC75941B7950000205F12413990FFFF9BC7594132950000205F12417790FFFFA1C65941F89C0000804F1241DB8BFFFFA1C65941
149	VirksomheterPåRuter1kmGrense	0102000020E96400000500000048A00000804F1241558AFFFF7DCC594184A80000E03F12417E85FFFF7DCC594119A90000E03F12413885FFFF77CD5941D6A00000804F1241128AFFFF77CD594148A00000804F1241558AFFFF7DCC5941
150	VirksomheterPåRuter1kmGrense	0102000020E964000002000000869D0000804F12419B8BFFFF9BC75941F89C0000804F1241DB8BFFFFA1C65941
151	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F89C0000804F1241DB8BFFFFA1C6594110A50000E03F12411587FFFFA1C65941A2A50000E03F1241D186FFFF9BC75941869D0000804F12419B8BFFFF9BC75941
152	VirksomheterPåRuter1kmGrense	0102000020E964000005000000796B0000E0BC1241AFA9FFFFB9C259416271000040AD1241FFA5FFFFB9C25941CA71000040AD1241CDA5FFFFB3C35941E16B0000E0BC12417FA9FFFFB3C35941796B0000E0BC1241AFA9FFFFB9C25941
153	VirksomheterPåRuter1kmGrense	0102000020E9640000040000005C7F0000008E1241939DFFFFA7C55941DC780000A09D12418FA1FFFFA7C559416C780000A09D1241C3A1FFFFADC45941E77E0000008E1241C89DFFFFADC45941
154	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A6860000607E12413599FFFFA1C65941D07F0000008E12415C9DFFFFA1C659415C7F0000008E1241939DFFFFA7C55941
155	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005C7F0000008E1241939DFFFFA7C55941E77E0000008E1241C89DFFFFADC45941
156	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002B860000607E12417099FFFFA7C559415C7F0000008E1241939DFFFFA7C55941
157	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E77E0000008E1241C89DFFFFADC45941717E0000008E1241009EFFFFB3C35941
158	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B2850000607E1241A899FFFFADC45941E77E0000008E1241C89DFFFFADC45941
159	VirksomheterPåRuter1kmGrense	0102000020E96400000200000037850000607E1241E299FFFFB3C35941B2850000607E1241A899FFFFADC45941
160	VirksomheterPåRuter1kmGrense	0102000020E964000002000000717E0000008E1241009EFFFFB3C35941FF7D0000008E1241369EFFFFB9C25941
161	VirksomheterPåRuter1kmGrense	0102000020E96400000200000037850000607E1241E299FFFFB3C35941717E0000008E1241009EFFFFB3C35941
162	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FF7D0000008E1241369EFFFFB9C25941BC840000607E12411B9AFFFFB9C25941
163	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A6860000607E12413599FFFFA1C659412B860000607E12417099FFFFA7C55941
164	VirksomheterPåRuter1kmGrense	0102000020E964000003000000448D0000C06E12412895FFFFA7C55941C48D0000C06E1241EB94FFFFA1C65941A6860000607E12413599FFFFA1C65941
165	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002B860000607E12417099FFFFA7C55941B2850000607E1241A899FFFFADC45941
166	VirksomheterPåRuter1kmGrense	0102000020E964000002000000448D0000C06E12412895FFFFA7C559412B860000607E12417099FFFFA7C55941
167	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B2850000607E1241A899FFFFADC45941C68C0000C06E12416395FFFFADC45941448D0000C06E12412895FFFFA7C55941
168	VirksomheterPåRuter1kmGrense	0102000020E96400000200000037850000607E1241E299FFFFB3C35941BC840000607E12411B9AFFFFB9C25941
169	VirksomheterPåRuter1kmGrense	0102000020E964000002000000468C0000C06E12419E95FFFFB3C3594137850000607E1241E299FFFFB3C35941
170	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BC840000607E12411B9AFFFFB9C25941C48B0000C06E1241D995FFFFB9C25941
171	VirksomheterPåRuter1kmGrense	0102000020E96400000300000026940000205F1241F590FFFFADC45941C68C0000C06E12416395FFFFADC45941468C0000C06E12419E95FFFFB3C35941
172	VirksomheterPåRuter1kmGrense	0102000020E964000002000000468C0000C06E12419E95FFFFB3C35941C48B0000C06E1241D995FFFFB9C25941
173	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A2930000205F12413291FFFFB3C35941468C0000C06E12419E95FFFFB3C35941
174	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C48B0000C06E1241D995FFFFB9C259411C930000205F12416F91FFFFB9C25941
175	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006E9C0000804F12411E8CFFFFA7C55941AC940000205F1241B890FFFFA7C5594126940000205F1241F590FFFFADC45941
176	VirksomheterPåRuter1kmGrense	0102000020E96400000200000026940000205F1241F590FFFFADC45941A2930000205F12413291FFFFB3C35941
177	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E29B0000804F12415E8CFFFFADC4594126940000205F1241F590FFFFADC45941
178	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A2930000205F12413291FFFFB3C359411C930000205F12416F91FFFFB9C25941
179	VirksomheterPåRuter1kmGrense	0102000020E964000002000000569B0000804F12419D8CFFFFB3C35941A2930000205F12413291FFFFB3C35941
180	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001C930000205F12416F91FFFFB9C25941CD9A0000804F1241DF8CFFFFB9C25941
181	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006E9C0000804F12411E8CFFFFA7C55941E29B0000804F12415E8CFFFFADC45941
182	VirksomheterPåRuter1kmGrense	0102000020E964000003000000ECA30000E03F12419C87FFFFADC459417EA40000E03F12415B87FFFFA7C559416E9C0000804F12411E8CFFFFA7C55941
183	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E29B0000804F12415E8CFFFFADC45941569B0000804F12419D8CFFFFB3C35941
184	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ECA30000E03F12419C87FFFFADC45941E29B0000804F12415E8CFFFFADC45941
185	VirksomheterPåRuter1kmGrense	0102000020E964000002000000569B0000804F12419D8CFFFFB3C35941CD9A0000804F1241DF8CFFFFB9C25941
186	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005BA30000E03F1241E087FFFFB3C35941569B0000804F12419D8CFFFFB3C35941
187	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CBA20000E03F12412388FFFFB9C259415BA30000E03F1241E087FFFFB3C35941
188	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CD9A0000804F1241DF8CFFFFB9C25941CBA20000E03F12412388FFFFB9C25941
189	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ECA30000E03F12419C87FFFFADC459415BA30000E03F1241E087FFFFB3C35941
190	VirksomheterPåRuter1kmGrense	0102000020E9640000040000005BA30000E03F1241E087FFFFB3C35941BFAB000040301241F782FFFFB3C3594156AC000040301241B182FFFFADC45941ECA30000E03F12419C87FFFFADC45941
191	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E3440000402A1341F0C1FFFF0DB55941FD400000E039134199C4FFFF0DB55941B8400000E0391341BAC4FFFF13B459419B440000402A134113C2FFFF13B45941
192	VirksomheterPåRuter1kmGrense	0102000020E96400000300000091490000A01A1341E6BEFFFF01B7594172450000402A1341ACC1FFFF01B7594129450000402A1341CEC1FFFF07B65941
193	VirksomheterPåRuter1kmGrense	0102000020E96400000200000029450000402A1341CEC1FFFF07B65941E3440000402A1341F0C1FFFF0DB55941
194	VirksomheterPåRuter1kmGrense	0102000020E96400000200000046490000A01A134109BFFFFF07B6594129450000402A1341CEC1FFFF07B65941
195	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FA480000A01A13412EBFFFFF0DB5594146490000A01A134109BFFFFF07B65941
196	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E3440000402A1341F0C1FFFF0DB559419B440000402A134113C2FFFF13B45941
197	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FA480000A01A13412EBFFFFF0DB55941E3440000402A1341F0C1FFFF0DB55941
198	VirksomheterPåRuter1kmGrense	0102000020E9640000030000009B440000402A134113C2FFFF13B45941B0480000A01A134152BFFFFF13B45941FA480000A01A13412EBFFFFF0DB55941
199	VirksomheterPåRuter1kmGrense	0102000020E96400000200000091490000A01A1341E6BEFFFF01B7594146490000A01A134109BFFFFF07B65941
200	VirksomheterPåRuter1kmGrense	0102000020E96400000400000046490000A01A134109BFFFFF07B65941994D0000000B13412BBCFFFF07B65941E84D0000000B134105BCFFFF01B7594191490000A01A1341E6BEFFFF01B75941
201	VirksomheterPåRuter1kmGrense	0102000020E96400000500000084560000C0EB12413FB6FFFF0DB55941705B000020DC12410AB3FFFF0DB55941C85B000020DC1241E1B2FFFF07B65941DA560000C0EB124116B6FFFF07B6594184560000C0EB12413FB6FFFF0DB55941
202	VirksomheterPåRuter1kmGrense	0102000020E964000005000000BC5A000020DC124160B3FFFF19B35941E15F000080CC124110B0FFFF19B359413F60000080CC1241E3AFFFFF13B45941155B000020DC124135B3FFFF13B45941BC5A000020DC124160B3FFFF19B35941
203	VirksomheterPåRuter1kmGrense	0102000020E9640000040000008D5D000020DC124108B2FFFFE9BA59418B580000C0EB124147B5FFFFE9BA594134580000C0EB124172B5FFFFEFB95941325D000020DC124133B2FFFFEFB95941
204	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D85C000020DC12415EB2FFFFF5B85941DE570000C0EB12419AB5FFFFF5B8594186570000C0EB1241C3B5FFFFFBB759417E5C000020DC124189B2FFFFFBB75941
205	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008D5D000020DC124108B2FFFFE9BA5941325D000020DC124133B2FFFFEFB95941
206	VirksomheterPåRuter1kmGrense	0102000020E964000004000000325D000020DC124133B2FFFFEFB959417562000080CC1241D8AEFFFFEFB95941D662000080CC1241A9AEFFFFE9BA59418D5D000020DC124108B2FFFFE9BA5941
207	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D85C000020DC12415EB2FFFFF5B859417E5C000020DC124189B2FFFFFBB75941
208	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001862000080CC124105AFFFFFF5B85941D85C000020DC12415EB2FFFFF5B85941
209	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007E5C000020DC124189B2FFFFFBB75941BA61000080CC124130AFFFFFFBB75941
210	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001862000080CC124105AFFFFFF5B85941BA61000080CC124130AFFFFFFBB75941
211	VirksomheterPåRuter1kmGrense	0102000020E964000004000000BA61000080CC124130AFFFFFFBB759412A670000E0BC1241B6ABFFFFFBB759418E670000E0BC12418BABFFFFF5B859411862000080CC124105AFFFFFF5B85941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1km_objid_seq', 103, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1kmgrense_objid_seq', 211, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_6c35b125ff42428aab46147c9205d19e.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

